# Generated by Django 2.2.5 on 2019-10-01 12:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tariff', '0006_auto_20190930_1036'),
    ]

    operations = [
        migrations.AddField(
            model_name='seasonticket',
            name='updated',
            field=models.DateTimeField(auto_now=True, verbose_name='Дата обновления'),
        ),
    ]
